1 Reply Latest reply on May 1, 2008 7:22 AM by ~graffiti

    Unable to Install Adobe Reader 8.1.2 on Firefox Explorer

      HELP!!!
      I have tons of shipping labels to print and cannot for the following reason.
      When I try to install Adobe Reader 8.1.2, I get error message 1935
      I have made numerous attempts both on Windows Explorer and Fire fox